---
title: oxen

---

# oxen



## Namespaces

| Name           |
| -------------- |
| **[oxen::log](Namespaces/namespaceoxen_1_1log.md)**  |

## Functions

|                | Name           |
| -------------- | -------------- |
| oxenc::bt_value | **[json_to_bt](Namespaces/namespaceoxen.md#function-json-to-bt)**(json && j) |


## Functions Documentation

### function json_to_bt

```cpp
oxenc::bt_value json_to_bt(
    json && j
)
```






-------------------------------

Updated on 2023-01-18 at 23:51:38 +0000